/*
 * THis was only necessary for development to approximate the
 * colour and layout of the host page
body {
  background-color: #333a41;
}
/*
 */

a, a:hover, a:visited, a:active {
  color: #2265ac;
  text-decoration: none;
  text-align: left;
}

a:hover {
  text-decoration: underline;
}

ul {
  list-style-image: url(http://www.wikinvest.com/wikinvest/images/bullet.gif);
}

img {
  border-width: 0px;
}

div.nvFrame {
  font-family: Arial, Sans-serif;
 /*
  * THis was only necessary for development to approximate the
  * colour and layout of the host page
  width: 230px;
  margin-left: 150px;
 /*
  */
  background-color: white;
}

div.nvFrame,
div.nvFrame td {
  font-size: 12px;
  text-align: left;
}

div.nvBody {
}

div.nvHeader {
  font-size: 14px;
  color: #000;
  border-bottom: 1px solid #009f39;
  padding-bottom: 4px;
  margin-bottom: 10px;
  font-weight: bold;
}

/* STYLES FROM common.css */
td.reason_vote_counts div.reason_vote_agree_box {
    width: 38px;
    height: 38px;
    background: url(http://partner.api.wikinvest.com/wikinvest/export/v2/custom/usaToday/images/percent_agree_greengloss.gif) no-repeat;
    margin-left: auto;
    margin-right: auto;
}

td.reason_vote_counts div.reason_vote_agree_box div.reason_vote_agree_number {
    font-size: 13px;
    padding-top: 7px;
}

td.reason_vote_counts div.reason_vote_agree_box div.reason_vote_agree_word {
    font-size: 10px;
    line-height: 1em;
}

td.reason_vote_counts div.reason_vote_total {
    color: #333;
    font-size: 10px;
    margin-bottom: 2px;
}

div.reason_vote_agree_number {
    font-weight: bold;
    color: white;
}

div.reason_vote_agree_word {
    color: white;
}

table.reason_table td {
  vertical-align: top;
  padding: 5px 3px;
}

table.reason_table {
    width: 100%;
}

table.reason_table td.reason_vote_counts {
    width: 45px;
    text-align: center;
}

div.nvClearDiv {
  clear: both;
  height: 0px;
  font-size: 1px;
}


/* A bunch of copied rules to get all the styling working correctly */

img.reason_vote_starburst { /* common.css (line 958) */
  display: none;
  margin-left: 4px;
  position: absolute;
}

div.seeMoreLink { /* articleSidebar.cs... (line 61) */
  float:right;
  font-size:11px;
  margin-right:4px;
}

/* Overrides for existing rules to give the widgets a custom look and feel */

div.reason_vote_buttons {
  float: right;
}

img.reason_vote_button {
  margin-left: 5px;
}

div.sidebarBullsAndBearsWidget h4 {
  margin-bottom: 1px;
}

table.reason_table {
  width: auto;
}

div.nvModule {
  margin-bottom: 10px;
}

div.nvModuleHeader {
  border-bottom: 1px solid #ccc;
  margin-bottom: 3px;
  padding: 0px 0px 1px 2px;
}

div.nvModuleDescription {
  color: #666;
  font-size: 10px;
  margin-bottom: 10px;
}


div.nvModuleWikinvestHeader {
  color: #999;
}

div.nvModuleRelated table {
  width: 100%;
}

div.nvModuleRelated table tr td {
  vertical-align: top;
  width: 50%;
}

div.nvModuleRelated div.nvModuleHeader {
  text-indent: -13px;
  padding-left: 13px;
}

div.nvModuleRelated ul {
  list-style-image: url(http://partner.api.wikinvest.com/wikinvest/export/v2/custom/usaToday/images/bullet.gif);
  padding: 0px;
  padding-left: 15px;
  margin: 0px;
}

div.nvModuleRelated ul li {
  padding: 0px;
  margin: 0px;
}

div.nvModuleExcerptFromTheContributors {
  font-size: 9px;
  padding: 3px 0px;
  border: 1px solid #ccc;
  border-width: 0px 0px 1px 0px;
  margin: 1px 0px;
  color: #999;
  position: relative;
}

img.nvModuleExcerptFromTheContributorsEdit {
  float: right;
}

div.nvModuleExcerptText {
  font-size: 12px;
}

span.nvModuleExcerptReadMore {
  font-weight: bold;
}

div.nvWhatsThis {
  font-size: 9px;
  color: #666;
  font-family: Arial, Sans-Serif;
  cursor: pointer;

  position: absolute;
  right: 10px;
  top: 28px;
  _top: 35px;
}
